### Property

# WebKit2WebExtension DOMHTMLTableCellElement:no-wrap

#### Declaration

    property no-wrap: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_table_cell_element_set_no_wrap()`
Getter method | `webkit_dom_html_table_cell_element_get_no_wrap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no